
#### Titel des Datensets:

Theaterbausammlung der Technischen Universität Berlin

#### Datengebende Institution:
Architekturmuseum der Technischen Universität Berlin

#### Lizenzen des Datensets:
Bilder: CC-BY  
Metadaten: CC0

#### Inhaltliche Beschreibung des Datensets:
Die Theaterbausammlung– als Bestandteil des Architekturmuseums der TU Berlin - enthält Materialien aus dem Zeitraum 1939-1969 zu über 500 Theaterbauten in Deutschland, Österreich, Frankreich, Slowenien, Polen, der Tschechischen Republik und Russland. Die bildlichen Quellen – Grundrisse, Schnitte, Fotografien und Schrift-Dokumente – geben einen fundierten Einblick über Situierung, Umfang und Zustand mitteleuropäischer Kulturbauten im 20. Jahrhundert.

Einerseits bildet die Sammlung eine Bestandsaufnahme der visionären Entwicklungen der 20er und 30er Jahre, andererseits dokumentieren die Objekte sowohl Stagnation als auch Rückbau während des Dritten Reichs von 1933 bis 1945. Zugleich gibt die Sammlung wertvolle Einblicke in die Visionen des architektonischen Aufbruchs der Nachkriegsmoderne bis in die 60er und 70er Jahre – dies am Beispiel Gerhard Graubners, der zu den wegweisenden bundesrepublikanischen Theaterarchitekten gehörte (nachkriegsmoderne Theaterbaukunst in Bochum, Wuppertal oder der Umbau des Nationaltheaters in München).

Von 2016 bis 2018 konnten die 5000 Objekte durch eine DFG Finanzierung erfasst, inventarisiert und digitalisiert werden. Folgende Sammlungsbestandteile sind auszumachen:

Inv.-Nr. Gruppen | Inhalt | Objektzeit
-----------------| ------ | ---------
TBS 000-320 | GBI Bestand zum Handbuch „Das Deutsche Theater“ | ca 1940
TBS 400 ff | Nachlass Friedrich Kranich (Festspielhaus Bayreuth / Akustikgutachten Jahrhunderthalle Breslau 1936, Theater und Freiluftstätten in Sachsen u.a. | ca 1940-1946
TBS 500 ff | Glasplattensammlung mit überwiegend Vorkriegsaufnahmen von Theaterinnenräumen und Bühnenbildern | ca 1930-1941
TBS 700 ff | Fotonachlass Theaterbauten Gerhard Graubner | ca 1960
TBS 800 ff | Bühnenbildentwürfe, Zeichnungen, Kostüme | 1940-1947
TBS 900 ff | Unterlagen des Instituts für Theaterbau der TU Berlin, Ordner Theaterübersichten, Zeitungsrecherche, Baustellenfotos Opernhaus Sydney, Raumakustische Gutachten | 1960/70

#### Link:
Presseinformation:   https://www.pressestelle.tu-berlin.de/menue/tub_medien/publikationen/medieninformationen/2018/maerz_2018/medieninformation_nr_512018/  
Architekturmuseum – mit Kartenansicht und Objektgruppen:    https://architekturmuseum.ub.tu-berlin.de/index.php?p=610    
Zur Provenienz der Sammlung: http://www.tu-buehnenbild.de/forschung/theaterbausammlung/

Rückfragen: franziska.ritter@tu-berlin.de
